@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

.categoryListing{
height: 325px;
}

.categoryListing .image{
display:block;
height: 100%;
}

.categoryListing img
{
position: absolute;
left: 50%;
margin-left: -95px;
max-width: 193px !important;
bottom: 11%;
}

.categoryListing .categoryName
{
position: absolute;
bottom: 0; 
left: 10px;
right: 10px;
font-size: 18px;
font-weight: bold;
padding: 10px;
background:#0081b9;
}


.categoryListing .categoryName a
{
text-decoration: none;
color:#FFFFFF;
}

.productPath {
background:#f7f7f7;
border-bottom:none;
color:#9f9f9f;
display:block;
float:left;
font-style:normal;
margin: -44px 0 25px 0px !important;
border-top: 16px #fff solid;
border-bottom: 16px #fff solid;
padding: 10px;
position:relative;
width:100%;
float: left;
}

#default.product-details .productPath {
background:#f7f7f7;
border-bottom:none;
color:#9f9f9f;
display:block;
float:left;
font-style:normal;
margin: 0px 0 15px 0px !important;
border-top: none;
border-bottom: 16px #fff solid;
padding: 1%;
width: 98%;
position:relative;
float: left;
}

#left{
float:left;
position:relative;
width:51%;
}

#left .html5gallery,
#left .html5gallery-container-0{
max-width:100%;
}

#left .html5gallery-container-0 .html5gallery-box-0{
max-width:100%;
left: 0;
top: 0;
}

#left .html5gallery-container-0 .html5gallery-box-0 div{
max-width:100%;
left: 0 !important;
padding: 0;
margin: 0 !important;
}

#left .html5gallery-container-0 .html5gallery-car-0{
float: left;
position: relative;
left: 0;
max-width: 100%;
}

#left .html5gallery-container-0 .html5gallery-car-0 div{
float: left;
position: relative;
left: 0;
max-width: 100%;
}

#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0{  
margin: 0;width: 100%;}

#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-selected-0,
#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-0,
#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-selected-0 div,
#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-0 div{
width: 50px;
height: 50px;
}

#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-selected-0 div img,
#left .html5gallery-container-0 .html5gallery-car-0 div.html5gallery-thumbs-0 .html5gallery-tn-0 div img{
width:auto !important;
height:auto !important;
}

#left .html5gallery-container-0 .html5gallery-box-0 .html5gallery-lightbox-0,
#left .html5gallery-container-0 .html5gallery-box-0 .html5gallery-right-0{
right:0;
left:auto !important;
}

#left .html5gallery-container-0 .html5gallery-box-0 .html5gallery-pause-0,
#left .html5gallery-container-0 .html5gallery-box-0 .html5gallery-play-0{
right:35px;
left: auto !important;
}

#right{
float: right;
position: relative;
width: 44%;
height: auto;
}

a.addToCart {
-moz-transition:.5s;
-webkit-transition:.5s;
background: #49aee2;
border-radius:0;
color: #fff;
display:inline-block;
float:left;
font-family: '';
font-size:13px;
height:auto;
margin:0px 0 35px 15px;
min-width:0;
border-radius: 3px;
padding: 7px 10px;
position:relative;
text-align:center;
text-decoration:none;
text-transform:uppercase;
transition:.5s;
  font-family: 'Raleway';
}

.productDetailDescription{
margin:20px 0 0 0;
}

#tabs {
background:none!important;
border:none!important;
border-top:none;
float:left;
margin:40px 0 20px;
position:relative;
width:100%;
}

#tabs div.ui-tabs-panel div {
background:none;
border:1px solid #ebebeb;
color:#4f4f4f;
float:left;
font-size:13px;
line-height:18px;
padding:5%;
position:relative;
width:90%;
}

#tabs div.ui-tabs-panel div p {
font-size:13px;
line-height:18px;

}

.ui-widget-content {
color: #1d1d1d;
}

#tabs div.ui-tabs-panel div p,#tabs div.ui-tabs-panel div br {
margin:0 0 12px;
color: #1d1d1d;
}

#tabs ul.ui-tabs-nav {
background:none!important;
border:none!important;
float:left;
list-style:none;
margin:-37px 0 0 0 ;
padding:0;
position:relative;
width:100%;
}

#tabs ul.ui-tabs-nav li {
background:#f5f5f5;
border:none !important;
display:inline-block;
float:left;
height:34px;
top:3px;
line-height:30px;
margin:0 0px 0 0;
padding:0;
position:relative;
}

#tabs ul.ui-tabs-nav li.ui-tabs-selected {
top:0px;
background:#fff;
border:none !important;
display:inline-block;
float:left;
height:36px;
line-height:36px;
margin:0 0px 0 0;
padding:0;
position:relative;
}


#tabs ul.ui-tabs-nav li a {
color:#1d1d1d;
display:block;
font-size:13px;
font-weight:bold;
height:32px;
line-height:32px;
margin:0;
padding:0 18px;
text-align:center;
text-decoration:none;
text-transform:none;
width:auto;
border: 1px solid #efefef;
border-width: 1px 1px 0px 1px;
}

#tabs ul.ui-tabs-nav li.ui-tabs-selected a {
height:36px;
line-height:36px;
}

#tabs ul.ui-tabs-nav li.ui-tabs-selected a,
#tabs ul.ui-tabs-nav li a:hover {
background: #FFF;
color: #1d1d1d;
border: 1px solid #dedede;
border-width: 1px 1px 0px 1px;
border-bottom: 1px solid #fff;
}

.ui-tabs {
padding:0;
position:relative;
zoom:1;
}

.ui-tabs .ui-tabs-nav li {
border-bottom:0!important;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
top:0;
white-space:nowrap;
}

.ui-tabs .ui-tabs-nav li a {
float:left;
padding:0;
color:#666 !important;
font-weight: normal !important;
  font-family: 'Raleway';
font-size: 14px !important;
text-decoration:none;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
cursor:pointer;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
font-weight:normal;
margin-bottom:0;
padding-bottom:0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
cursor:pointer;
font-weight:normal;
color:#3c3c3b !important;
}

.ui-tabs .ui-tabs-panel {
background:none;
border-width:0;
display:block;
padding:20px 2.5%;
width: 95%;
border: 1px solid #dedede;
border-width: 1px 0 0 0;
word-break: break-all;
}

.ui-widget-content {
color:#747474;
font-size: 13px;
  font-family: 'Raleway';
}

.ui-widget-header {
background:#949599;
border:0;
color:white;
font-size:18px;
text-transform:uppercase;
}

.html5gallery-title-0,.html5gallery-title-1,.html5gallery-title-2,.html5gallery-title-3,.html5gallery-title-4,.html5gallery-title-5,.html5gallery-title-6,.html5gallery-title-7,.html5gallery-title-8,.html5gallery-title-9,.html5gallery-title-10,.html5gallery-title-11,.ui-tabs .ui-tabs-hide {
display:none!important;
}

DIV#productCartContainer {
float:left;
padding:10px 0 0;
position:relative;
width:100%;
}

DIV#productCartContainer #productCartFormHeaderText {
border-top:1px solid #1B2326;
margin:17px 0 0;
padding:10px 0 0;
}

DIV#productCartContainer .productUsageText {

background:#fff;
border:1px solid #cacaca;
border-radius:5px;
font-size:11px;
font-weight:normal;
margin:0 0 8px;
padding:1.5% 2%;
text-align:center;
width:95.7%;
}

DIV#productCartContainer .viewCartItem {
color:#1B2326;
float:left;
font-size:11px;
font-weight:normal;
margin:0;
padding:0;
position:relative;
width:100%;
}

DIV#productCartContainer .viewCartItem h3,DIV#productCartContainer .confirmCartItem h3 {
color:#1B2326;
font-size:11px;
font-weight:normal;
margin:10px 0 5px;
padding:0;
}

DIV#productCartContainer .viewCartItem img {
border:none;
margin:10px 10px 0 0;
}

DIV#productCartContainer .viewCartItem p,DIV.viewCartItem P,#onInvoice p,#loginForm p,#registerForm p {
margin:0;
}

DIV#productCartContainer .viewCartItem p.cartItemPrice {
margin:10px 0 0;
padding:0;
}

DIV#productCartContainer .viewCartItem span.wrapping_note {
color:#666;
font-weight:normal;
}

DIV#productCartContainer .viewCartItem td {
color:#000;
text-align:left;
}

DIV#productCartContainer h2 {
background:#CCCCCC;
border-radius:7px;
color:#434343;
float:left;
font-size:14px;
font-weight:normal;
margin:14px 0;
padding:1.5% 3%;
position:relative;
width:94%;
}

DIV#productDetailCartStatusBox {
background-color:#f7f7f7;
border:#ccc 1px solid;
color:#fff;
display:none;
padding:10px;
position:absolute;
right:0;
text-align:right;
top:68px;
width:460px;
z-index:10;
box-shadow: 0px 0px 18px  rgba(0,0,0,0.2);
}

DIV#productDetailCartStatusBox table {
margin: 0;
padding: 0;
}


DIV#productDetailCartStatusBox .cartItems P.price span.wrapping_note {
font-size:10px;
font-weight:normal;
line-height:12px;

}

DIV#productDetailCartStatusBox .cartItems TD.image {
padding:4px 0 4px 8px;
vertical-align:middle;
}

DIV#productDetailCartStatusBox .cartItems TD.image img{max-width: 75px !important;max-height: 75px !important;}

DIV#productDetailCartStatusBox .cartItems TD.info {
padding:10px;
text-align:left;
vertical-align:top;
}

DIV#productDetailCartStatusBox .cartItems p.price SPAN,DIV#productCartFormHeaderText,#productCartContainer.step1 tr.total .header,#productCartContainer.step1 tr.vatContent .header,.userError {
font-weight:bold;
}

DIV#productDetailCartStatusBox DIV.closeIcon {
border:3px solid #fff;
border-radius:4px;
float:right;
height:13px;
margin:-3px -3px 0 0;
overflow:hidden;
width:13px;
}

DIV#productDetailCartStatusBox DIV.closeIcon img {
margin:-1px -1px 0;
}

DIV#productDetailCartStatusBox DIV.footer {
color: #675b52;
}

DIV#productDetailCartStatusBox DIV.footer A {
color: #675b52;
font-weight:bold;
text-decoration:underline;
}

DIV#productDetailCartStatusBox DIV.header {
background-color: #49aee2;
border-bottom: none;
font-weight: normal;
padding: 11px;
text-transform: uppercase;
text-align: center;
}

DIV#productDetailCartStatusBox DIV.items {
background-color:#fff;
font-family:Lucida Sans, arial;
font-size:11px;
height:278px;
max-height:278px;
overflow-y:scroll;
text-align:left;
}

DIV#productDetailCartStatusBox DIV.total {
border-bottom:1px solid #cacaca;
font-weight:bold;
margin-bottom:15px;
padding:15px 0;
color: #675b52;
}

DIV#productDetailCartStatusBox P {
margin:10px 0 0 0px;color: #666;font-size: 11px;}

DIV#productDetailCartStatusBox P.title {
border:none;
color:#666;
font-size:11px;
font-weight:normal;
text-align:left;
}

DIV.confirmCartItem P {
margin:0;
padding:0;
}

DIV.confirmCartItem STRONG,DIV.viewCartItem STRONG {
color:#0000000;
font-weight:normal;
}

DIV.productCartFormCheckoutButtons {
float:right;
margin:0 0 0 10px;
padding:1em 0;
}

DIV.productCartFormCheckoutButtons a img {
display:inline-block;
float:left;
width:auto;
}


